Subject: Ticket re-opened - [#3361] Issues with new iPad
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 18:35:05 +0000

Hi Pritish Nandi,  Ticket “#3361 – Issues with new iPad” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3361 to view the ticket.  Ticket comment   
 Hi, 

  

 Would someone be able to add an ipad onto our account please? We brought a new I pad so need studio 3 replacing with the new one. 

  

 

 
 
 Thanks, 

  

 Bethany Steele 

 Assistant Manager  

 LLeisure Limited  

  

 Bramcote Leisure Centre 

 Derby Road  

 Bramcote  

 Nottingham  

 NG9 3GF  

 Tel: 0115 9173000 

  

 www.lleisure.co.uk 

 Registered in England and Wales, Company Registration Number: 10119472 

  

  

  

 

 

  
 From: Ollie Thomas <[email-masked]>
 
Sent: 25 June 2021 10:50 
To: Steele, Bethany <[email-masked]> 
Cc: Goronwy, Tom <[email-masked]> 
Subject: RE: Issues with new iPad

 

 

 
CAUTION: This email originated from
 outside of the organization. Do not click links or open attachments unless you recognize the sender and know the content is safe.

 

   

 Hi Bethany, 

  

 Thank you for your email. 

  

 It may be best to reach out to the support centre on this one if that’s ok? 

  

 Here is the email address Support
[email-masked] 

  

 Please let me know. 

  

 Thanks  

  

 Ollie  

  

 

 

 

 

 

 

 

 
 
Ollie Thomas​

 

 
  |  

 
 
 Business Development Manager 

 

 

 

 

 
 Les Mills UK 

 
 
  |  

 
 
 [email-masked] 

 

 

 

 
 tel +44 7799 367134 

 
 
  |  

 
 
 www.lesmills.com/uk 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

   

 
 
From: Steele, Bethany <[email-masked]>
 
Sent: 24 June 2021 21:10 
To: Ollie Thomas <[email-masked]> 
Cc: Goronwy, Tom <[email-masked]> 
Subject: FW: Issues with new iPad

 

 
   
 Hi ollie, 

 
 I hope you are well? 

 
 We seem to be having the same issue as before! 

 
 We have a new ipad as the pervious one broke! But its saying that our device has been unregistered! 

 
 
Don’t suppose you can help me
J

   
 
 Thanks, 

 
 Bethany Steele 
 
 Assistant Manager  
 
 LLeisure Limited  

 
 Bramcote Leisure Centre 
 
 Derby Road  
 
 Bramcote  
 
 Nottingham  
 
 NG9 3GF  
 
 Tel: 0115 9173000 

 
 www.lleisure.co.uk 
 
 Registered in England and Wales, Company Registration Number: 10119472 

 

   

 
 
From: Ollie Thomas <[email-masked]>
 
Sent: 02 March 2020 13:43 
To: Support <[email-masked]>; Steele, Bethany <[email-masked]> 
Cc: Richie Allan <[email-masked]>; Anna Smeed <[email-masked]> 
Subject: RE: Issues with new iPad

 

 
 HI Bethany, 

 
 Thank you for your email. 

 
 We are looking into this for you and will get it sorted ASAP. 

 
 Thank you for your patience

   
 
 Ollie   

 

 

 

 

 

 

 

 
 
Ollie Thomas​

 

 
  |  

 
 Customer Experience Manager ‑ Midlands 

 

 

 

 
 Les Mills UK 

 
  |  

 
 [email-masked] 

 

 

 
 tel +44 7799 367134 

 
  |  

 
 www.lesmills.com/uk 

 

 

 

 

 

 

 

 

 

 

 

 

  

 

 

 

  

 

 

 

   

From: Les Mills International <[email-masked]>
 
Sent: 02 March 2020 12:02 
To: [email-masked] 
Cc: Ollie Thomas <[email-masked]>; Richie Allan <[email-masked]> 
Subject: Re: Issues with new iPad

   

 
 
 Hi ​Bethany, 

 
 ​ 

 
 Thank you for reaching out again.  

 
 ​ 

 
 I am sorry if it is still not resolved. Unfortunately, you can swap the studio from the manage device option however cannot add a studio. The device would be added by your
 customer experience manager in your account and after that only you would be able to login.  

 

 
 
 @Ollie, Richie, 

 
 ​ 

 
 Can ​you please help here? 

 
 ​ 

 
 ​Warm Regards, 
Pritish 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3361 

 

 

 
 
 On Mon, 2 Mar at 9:45 PM
, Steele, Bethany <[email-masked]> wrote:

 
 
 Hi, 

 

 
 
 I have just checked this and I still cannot log in – this is the options when I want to allocate a studio to an iPad: 

 

 

 

   

 

 

 

   

 

 

 

   

 

 

 

   

 

 

 

 It had no other device. 

 

 

Can someone please look into this.

 

 Thanks, 

 
 
Bethany Steele 
Assistant Manager  
LLeisure Limited  
 
Bramcote Leisure Centre 
Derby Road  
Bramcote  
Nottingham  
NG9 3GF 

 

Tel: 0115 9173000 
 
 Follow us at
www.facebook.com/lleisure.co.uk

 

   

 
 
https://twitter.com/_lleisure

 

   

 
 
www.lleisure.co.uk

 

 
Registered in England and Wales, Company Registration Number: 10119472

 

   

 

 

 

   

 

 

 

 

 
From: Les Mills International <[email-masked]>
 
Sent: 01 March 2020 12:53 
To: Steele, Bethany <[email-masked]> 
Subject: Ticket Resolved - Issues with new iPad

 

   

 

 Dear Steele, Bethany, 
 
Our Support Rep has indicated that your ticket has been Resolved.  
 
If you believe that the ticket has not been resolved, please reply to this email to automatically reopen the ticket. 
If there is no response from you, we will assume that the ticket has been resolved and the ticket will be automatically closed after 48 hours. 
 
Sincerely, 
Les Mills InternationalSupport Team 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3361 

 

 

 

 How would you rate your overall satisfaction for the resolution provided by the agent?

 

 

 

 

 

 
 Awesome

 
 
 Pretty good

 
 
 So-so

 
 
 Expected more

 
 
 Terrible

 

 

 
 
3361:859387

 

  
DISCLAIMER: 
This email and any attachments are confidential and intended solely for the use of the individual to whom it is addressed. If you are not the intended recipient be advised that you have received this email in error and that any use, dissemination, forwarding,
 printing or copying of this email is strictly prohibited.  
If you have received this email in error please contact Broxtowe Borough Council on
[email-masked] or telephone 0115 917 7777.
 
Senders and recipients of email should be aware that, under current legislation, the contents may be monitored and will be retained. The contents of the email may have to be disclosed in response to a request. 
This disclaimer confirms that this email message has been swept for the presence of computer viruses. 

 

 

 

   
 
Disclaimer

 
 This email and any attachments are confidential and intended solely for the use of the individual to whom it is addressed. If you are not the intended recipient be advised that you have received this email in error
 and that any use, dissemination, forwarding, printing or copying of this email is strictly prohibited. If you have received this email in error please contact Broxtowe Borough Council on
[email-masked] or telephone 0115 917 7777. Senders and recipients of email should be aware that, under current legislation, the contents may be monitored and will be retained. The contents
 of the email may have to be disclosed in response to a request. This disclaimer confirms that this email message has been swept for the presence of computer viruses.. 

 

   Disclaimer 
 
This email and any attachments are confidential and intended solely for the use of the individual to whom it is addressed. If you are not the intended recipient be advised that you have received this email in error and that any use, dissemination, forwarding, printing or copying of this email is strictly prohibited. 
If you have received this email in error please contact Broxtowe Borough Council on [email-masked] or telephone 0115 917 7777. 
Senders and recipients of email should be aware that, under current legislation, the contents may be monitored and will be retained. The contents of the email may have to be disclosed in response to a request.
This disclaimer confirms that this email message has been swept for the presence of computer viruses..